Bug 1385610

Summary: drupal7-panels-3.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-panelsAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jsmith.fedora, peter, shawn
Target Milestone: ---Keywords: FutureFeature, Reopened, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-panels-3.8-2.fc24 drupal7-panels-3.8-2.el6 drupal7-panels-3.8-2.el7 drupal7-panels-3.8-2.fc25 drupal7-panels-3.8-2.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-11-19 09:50:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1385608    
Bug Blocks:    
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-10-17 12:12:45 UTC
Latest upstream release: 3.8
Current version/release in rawhide: 3.7-1.fc26
URL: http://drupal.org/project/panels

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6272/

Comment 1 Upstream Release Monitoring 2016-10-17 12:12:56 UTC
Patching or scratch build for drupal7-panels-3.7 failed.

Comment 2 Upstream Release Monitoring 2016-10-17 12:12:58 UTC
Created attachment 1211318 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-17 12:13:00 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-11-03 15:27:21 UTC
siwinski's drupal7-panels-3.8-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814839

Comment 5 Upstream Release Monitoring 2016-11-03 15:34:14 UTC
siwinski's drupal7-panels-3.8-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814847

Comment 6 Fedora Update System 2016-11-03 15:43:43 UTC
drupal7-panels-3.8-2.el6 drupal7-ctools-1.11-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-656d051d48

Comment 7 Fedora Update System 2016-11-03 15:43:59 UTC
drupal7-panels-3.8-2.fc23 drupal7-ctools-1.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f875bf0e4f

Comment 8 Fedora Update System 2016-11-03 15:44:08 UTC
drupal7-panels-3.8-2.el7 drupal7-ctools-1.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e146dd7adb

Comment 9 Fedora Update System 2016-11-03 15:44:17 UTC
drupal7-panels-3.8-2.fc25 drupal7-ctools-1.11-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ecc44c3164

Comment 10 Fedora Update System 2016-11-03 15:44:26 UTC
drupal7-ctools-1.11-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d1d9b5f610

Comment 11 Fedora Update System 2016-11-03 15:44:35 UTC
drupal7-panels-3.8-2.fc24 drupal7-ctools-1.11-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f754d47ea

Comment 12 Fedora Update System 2016-11-04 17:21:16 UTC
drupal7-ctools-1.11-1.el6, drupal7-panels-3.8-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-656d051d48

Comment 13 Fedora Update System 2016-11-04 17:23:19 UTC
drupal7-ctools-1.11-1.el7, drupal7-panels-3.8-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e146dd7adb

Comment 14 Fedora Update System 2016-11-05 01:46:45 UTC
drupal7-ctools-1.11-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d1d9b5f610

Comment 15 Fedora Update System 2016-11-05 03:34:02 UTC
drupal7-ctools-1.11-1.fc24, drupal7-panels-3.8-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5f754d47ea

Comment 16 Fedora Update System 2016-11-05 18:58:46 UTC
drupal7-ctools-1.11-1.fc25, drupal7-panels-3.8-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ecc44c3164

Comment 17 Fedora Update System 2016-11-14 16:20:35 UTC
drupal7-panels-3.8-2.fc23 drupal7-ctools-1.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f875bf0e4f

Comment 18 Fedora Update System 2016-11-15 23:22:00 UTC
drupal7-ctools-1.11-1.fc24, drupal7-panels-3.8-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-11-18 14:10:21 UTC
drupal7-panels-3.8-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f875bf0e4f

Comment 20 Fedora Update System 2016-11-19 08:56:05 UTC
drupal7-ctools-1.11-1.fc23, drupal7-panels-3.8-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f875bf0e4f

Comment 21 Fedora Update System 2016-11-19 09:50:54 UTC
drupal7-ctools-1.11-1.el6, drupal7-panels-3.8-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-11-19 12:49:07 UTC
drupal7-ctools-1.11-1.el7, drupal7-panels-3.8-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-11-19 21:10:09 UTC
drupal7-ctools-1.11-1.fc25, drupal7-panels-3.8-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2016-11-20 20:47:20 UTC
drupal7-ctools-1.11-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2016-12-01 22:20:24 UTC
drupal7-ctools-1.11-1.fc23, drupal7-panels-3.8-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.